@import url( /common/css/local/property/overviewStyles.css);

#mainContentContainer {
    background: #ffffff;
}

#primaryContainer #contentArea {
    margin: 0 auto;
    width: 973px;
}

#primaryContainer {
    border-left: none;
}

#bottomLine {
    display: none;
}

#featureRow .featureBox {
    background: none;
    border-bottom: none;
    clear: none;
    margin-bottom: 0;
    width: 295px;
    margin-top: -30px;
}

#horizontalSlideshow{
    background-color: #323232;
    padding: 0;
    width: 973px;
    border-bottom: 32px solid #000000;
    position: relative;
}

#ubImageContainer {
    margin-right: 0;
}

#featureRow {
    margin: 0 20px;
    padding: 0;
}

#addMask {
    background: url(/whotels/images/overviewImageBg.png?v=20150221) no-repeat 0 0;
    display: block;
    width: 52px;
    height: 118px;
    position: absolute;
    top:0;
    left: 0;
}

#additionalInformationInner {
    border-bottom: 1px solid #999999;
}

#additionalInformation {
    margin :0 20px;
}

#overviewContent {
	padding-bottom: 255px;
}

#checkinBox {
    border-top :1px solid #999999;
    width: 314px;
}

#additionalInformation .primaryContainer {
    width: 620px;
    border-top: 1px solid #999999;
}

#additionalInformation .secondaryContainer{
    width: 310px;
    border-left: 1px solid #999999;
    border-top: 1px solid #999999;
    padding-top: 5px;
}

#additionalInformation .linkBox{
    margin-top: 0;
    padding: 0;
}

#additionalInformation #exclusiveBox{
    background-color: #ffffff;
    padding: 10px 35px;
}

#additionalInformation #messageBox {
    border: none;
    background-color: #EAEAEA;
    margin-bottom: 5px;
}

#additionalInformation .primaryContainer #noteBox{
    background-color: #ffffff;
    margin: 0;
    padding: 10px;
}

#awardBox, #spgBox, #internetOptions {
    border-bottom: none;
    padding-bottom: 0;
    font-weight: bold;
}

#horizontalSlideshowNonppe{
    background-color: #323232;
    border-bottom: 34px solid #000000;
    width: 973px;
    height: 225px;

}

#additionalInformation .linkBox,
#additionalInformation .linkBox li.hotelFacts{
    border-color: #999999;
}

#fbLikePlugin {
    padding-top: 10px;
}

#ratesParent {
	top :-42px;
    padding: 0;
    height:50px;
}

#ratesParent .ratesImageContainer{
	display: none;
}

#ratesParent .resFormContainer #.esFormContent {
	height: 80px;
	width: 820px;
}

.resFormContainer {
    display: block;
    border-bottom: 5px solid #000000;
    _height: 99%;
    padding-left: 25px;
    height: 70px;
    background-color: #000;
}

a.environmentalPracticesLink {
    text-decoration: none;
}

a.environmentalPracticesLink:hover {
    text-decoration: underline;
}

#menuInsert {
    float: right;
}

#menuInsert #checkoutContainer #checkoutLabel {
	float: none;
}

#menuInsert #checkoutContainer{
	float: left;
}

#menuInsert #checkoutTfield {
	width: auto;
	padding-right: 5px;
}

#menuInsert #checkinContainer{
	float: left;
}

#menuInsert #checkinContainer #checkinLabel{
	padding-left: 0;
}

.formFields {
    padding: 0;
    margin: 10px 0 0;
    float: left;
}

#menuInsert .formFields .roomsContainer{
	float: left;
}

#menuInsert .formFields .adultsContainer{
	float: left;
}
#menuInsert .formFields .adultsContainer .adultsLabel{
		float: none;
}
.roomsLabel, .adultsLabel{
	margin-top: 0;
}

.frm_datesSection,.frm_roomsSection,.frm_SubmitSection,.frm_datesSection,.frm_roomsSection {
    padding-top: 2px;
}
.frm_datesSection {
    padding-left: 6px;
    padding-right: 6px;
}

* html .frm_datesSection {
    padding-right: 25px;
    zoom: 1;
}

.frm_datesSection{
    float: left;
}

.frm_datesSection .frm_Container {
    float: left;
    padding-right: 2px;
    width: 100px;
    margin-right: -20px;
}

.frm_datesSection label,.frm_dateSectionText {
    display: block;
}

.frm_datesSection .frm_Container input {
    width: 64px;
    font-size: 9px;
    padding: 2px;
}

/*R4 */
 .frm_roomsSection {
    float: left;
}

.frm_roomsSection .frm_Container {
	float:left;
	padding-right: 5px;
    margin: -14px 0 0 0;
    width: 75px;
}

.frm_roomsSection #frm_rooms .frm_Container {
	float:left;
	padding-right: 15px;
}

.frm_datesSection label, .frm_roomsSection label, .frm_dateSectionText {
    text-transform: uppercase;
    font-size: 10px;
    font-weight: bold;
    margin-right: 2px;
}

.frm_roomsSection label  .frm_roomsSection .frm_Container select {
    white-space: nowrap;
    display: block;
}

#frm_rooms {
    margin-top: 0;
}

#frm_adults {
    height: 60px;
    margin-right: 10px;
    position: relative;
}

#frm_adults label {
    position: absolute;
    bottom: 27px;
}

#frm_adults select {
    position: absolute;
    bottom: 0;
    *top:32px
}

#frm_children {
    width: auto;
    position: relative;
}

#frm_children label .childrenAgeNextLine {
    display: block;
}

#frm_children span.toolTipTrigger {
    position: absolute;
    right: -10px;
    top: 3px;
}

.frm_roomsSection .numberOfChildrenLabelContainer {
    float: left;
    font-weight: bold;
    padding-right: 20px;
    width: 85px;
}

.formFields select {
    padding: 0;
    display: block;
}

#resFormContent {
    margin-left: 5px;
}

/* END R4 */


#calendarIcon {
    float: left;
    padding-top: 16px;
}

#ratesParent .frm_datesSection #showRate {
	float: left;
	color: #000000;
}

#ratesParent #resFormContainer #resFormContent {
	opacity: 1;
}

#errorBlock #datesAreRequiredError {
	display: block;
}

div.actionButton {
   margin: 7px 0 0;
   float: right;
   padding: 4px 0 1px 1px;
}

* html div.actionButton {
	display: block;
    position: relative;
	margin: 7px 0 0 0;
	padding: 4px 0 1px 1px;
}

#errorBlock div{
	position: relative;
}

#searchForm {
    float: left;
}

#searchForm .actionButton {
    float: left;
}

#searchForm div.right {
    margin: 0;
    padding: 0;
}

#spgBox p, #awardBox p, #checkinBox p, #internetOptions p {
    margin: 10px;
}

.actionButton button {
    padding: 10px 30px;
    _padding:12px 25px;
    background: url("/whotels/images/wButtonSprite.png?v=20150221") no-repeat scroll -235px -75px transparent;
    font-size: 17px;
    margin-right: 5px;
    cursor: pointer;
    text-align: center;
    width: 202px;
    height: 70px;
}

#ratesParent #showRate {
    float: left;
    font-weight: bold;
    margin: 19px 5px 0 0;
    width: 100px;
}

#errorBlockIframe {
	width: 200px;
	height: 45px;
	position: absolute;
	overflow: hidden;
}

#errorBlock {
	position: absolute;
	width: 207px;
	z-index: 100;
	border: 1px solid #FFFFFF;
	height:70px;
	background: none repeat scroll 0 0 #EAEAEA;
}

.errorMsg {
	padding: 5px 8px 10px 5px;
	font-size: 11px;
	font-weight: normal;
	height: 20px;
	position: relative;
    color: #ff0000;
}

#closewin {
	display: none;
	visibility: hidden;
	text-align: right;
	background: none repeat scroll 0 0 #444;
	padding: 4px 5px 8px 12px;
	font-size: 10px;
	font-weight: bold;
	width: 190px;
	position: relative;
}

#closewin a {
	color: #FFFFFF;
	text-decoration: none;
}
*+html #closewin {
position: relative;
}

/* Connect Bar styling */
#connectBar {
	border-color: #999999;
	margin: 19px 19px 8px;
	padding: 0 10px;
}

#connectBar .facebookLike {
	margin-top: 0;
}

#connectBar .connectBlock a.connectLink {
	font-family: arial;
}

#connectBar .ratingReview {
	border-color: #999999;
	min-width: 299px;
	height: 42px;
}

#connectBar .reviewList .reviewDetail span,
#connectBar .ratingReview .reviewList #reviewListed span a,
#connectBar #noReview #writeReview a {
    font-size: 11px;
}
/* End of Connect Bar styling */

.brgContainer {
	float: left;
	margin: 26px 0px 0 10px;
}

.brgContainer #bestRate .bestRateLink {
    width: 80px;
}

#frm_rooms {
	padding-right: 0;
}

.greyOutDiv {
    opacity: 0.95;
    filter: alpha(opacity=95);
}

#socialContentBar {
    background: none repeat scroll 0 0 #eaeaea;
    height: 249px;
    margin: 10px 20px -10px;
}

#socialContentBar a {
	text-decoration: none;	
}

.socialContentBar {
  	float: left;
    padding: 4px 20px 20px;
}

#socialContentBar #videoGallerySection {
    width: 260px;
}

#socialContentBar #instGuestGallerySection, #socialContentBar #guestReviewsSection {
   	 width: 275px;
}

#socialContentBar #imgSocialVideo #videoThumbURL {
    height: 140px;
    width: 200px;
    margin-top: -128px;
}

#socialContentBar #imgSocialVideo a span  {
	background: url("/en_US/Media/Graphics/Common/promotions/player_button.png?v=20150221") no-repeat center;
	display: block;
    height: 130px;
    position: relative;
    top: 7px;
    width: 195px;
}

#socialContentBar #instGuestGalleryPhotos #instagram_Photo_Section .photoSectionInnerContainer .thumbs  div {
	background-color: #ffffff;
    border: 1px solid #c3c3c3;
    float: left;
    padding: 4px;
    margin-bottom: 5px;
    margin-right: 1px;
}

#socialContentBar #instagram_Photo_Section  h3 {
	display: none;
}

#socialContentBar #viewGuestGalleryLink a, #primaryContainer #contentArea #socialContentBar #viewAllVideosLink a {
	background-color: #FF2C77;
    background: url(/whotels/images/buttonRightDk.gif?v=20150221) no-repeat right top, url(/whotels/images/buttonLeft.png?v=20150221) no-repeat left bottom;
    color: #FFFFFF;
    padding: 3px 15px;
    cursor: pointer;
    display: inline-block;
    font: 12px wsans,arial;
    letter-spacing: 0.1em;
    margin-top: 26px;
    width: 159px;
}

#primaryContainer #socialContentBar .reviewAndRating p {
    font-weight: bold;
    margin-top: 12px;
}

#socialContentBar #localAttractionList li {
    list-style: none outside url("http://starwood.ugc.bazaarvoice.com/static/3523si-en_us/recommendedCheck.png?v=20150221");
}

#connectBar .connectBlock.noRatingsdisplay {
	float: left;
    margin-left: 323px;
}

#resFormContent .swui-party-mix {
    float: left;
    margin-left: 10px;
    margin-top: 22px;
    z-index: 200;
}

#resFormContent .swui-date-picker {
    float: left;
    width: 250px;
}

#searchForm.datePicker .formFields {
	margin: 0px;
}

#brandnavcontainer ul li a.locked,
#brandnavcontainer ul li a:hover {
    background: url("/whotels/images/wsprite.png?v=20150221") no-repeat -49px -106px;
}

#additionalInformation .primaryContainer #exclusiveBox ul {
	float: left;
	width: 100%;
}

#additionalInformation .primaryContainer #exclusiveBox ul li{
	float: left;
	width: 50%;
	list-style: none;
}

#additionalInformation .primaryContainer #exclusiveBox ul.leftColumn {
	padding-left: 0;
}	